@media screen and (min-width: 1061px) {
div#sp-3502 {
    left: 0px;                  /* 位置(左0px) */
    width: 100%;                /* 横幅100%　*/
    height: 65px;              /* 縦幅140px */
}
div#footermenu-fixed2 {
    position: fixed;            /* フッターの固定 */
    bottom: 0px;                /* 位置(下0px) */
    left: 0px;                  /* 位置(左0px) */
    width: 100%;                /* 横幅100%　*/
    height: 65px;              /* 縦幅140px */
	z-index:900;
	border-top:1px solid #FFF;
}
 
div#footermenu-bk2
{
	background-color:#F3F3F3;     /* 背景色(黒) */
	padding:0px 0 0px;       /* 上10px、下20pxをあける */
	height:65px;              /* 縦の高さ140px */
	width:100%;                /* 横の幅を100% */
}
 
div#footermenu2 { 
	border: 0px solid;    /* 表示領域を白枠で囲う */
	height: 100%;              /* 縦の表示領域はheader-bkと同じ */
	margin: auto;              /* 中央揃え */
	text-align:center;
	padding-top:0px;
}
}

@media only screen and (min-width: 601px) and (max-width: 1060px) {
/* sp用にフッターにメニュー固定 */
div#sp-350
{
    left: 0px;                  /* 位置(左0px) */
    width: 100%;                /* 横幅100%　*/
    height: 65px;              /* 縦幅140px */
}


div#footermenu-fixed
{
    position: fixed;            /* フッターの固定 */
    bottom: 0px;                /* 位置(下0px) */
    left: 0px;                  /* 位置(左0px) */
    width: 100%;                /* 横幅100%　*/
    height: 65px;              /* 縦幅140px */
	z-index:500;
}
 
div#footermenu-bk
{
	background-color:#D78D9B;     /* 背景色(黒) */
	padding:0px 0 0px;       /* 上10px、下20pxをあける */
	height:65px;              /* 縦の高さ140px */
	width:100%;                /* 横の幅を100% */
}
 
div#footermenu { 
	border: 0px solid #fff;    /* 表示領域を白枠で囲う */
	height: 100%;              /* 縦の表示領域はheader-bkと同じ */
	width: 960px;              /* 横の幅970px */
	margin: auto;              /* 中央揃え */
}


@media screen and (orientation: landscape) {
   /* 横向きの場合のスタイル */


div#footermenu-fixed { display: none;
}

div#sp-350 { display: none;
}




div#footermenu-fixed2 { display: none;
}

div#sp-3502 { display: none;
}

}

@media screen and (orientation: portrait) {
   /* 縦向きの場合のスタイル */


/* sp用にフッターにメニュー固定2 */
div#sp-3502
{
    left: 0px;                  /* 位置(左0px) */
    width: 100%;                /* 横幅100%　*/
    height: 65px;              /* 縦幅140px */
}


div#footermenu-fixed2 {
    position: fixed;            /* フッターの固定 */
    bottom: 0px;                /* 位置(下0px) */
    left: 0px;                  /* 位置(左0px) */
    width: 100%;                /* 横幅100%　*/
    height: 65px;              /* 縦幅140px */
	z-index:900;
	border-top:1px solid #FFF;
}
 
div#footermenu-bk2
{
	background-color:#F3F3F3;     /* 背景色(黒) */
	padding:0px 0 0px;       /* 上10px、下20pxをあける */
	height:65px;              /* 縦の高さ140px */
	width:100%;                /* 横の幅を100% */
}
 
div#footermenu2 { 
	border: 0px solid;    /* 表示領域を白枠で囲う */
	height: 100%;              /* 縦の表示領域はheader-bkと同じ */
	margin: auto;              /* 中央揃え */
	text-align:center;
	padding-top:0px;
}


}
}


@media screen and (max-width: 600px) {





/* sp用にフッターにメニュー固定 */
div#sp-350
{
    left: 0px;                  /* 位置(左0px) */
    width: 100%;                /* 横幅100%　*/
    height: 65px;              /* 縦幅140px */
}


div#footermenu-fixed
{
    position: fixed;            /* フッターの固定 */
    bottom: 0px;                /* 位置(下0px) */
    left: 0px;                  /* 位置(左0px) */
    width: 100%;                /* 横幅100%　*/
    height: 65px;              /* 縦幅140px */
	z-index:500;
}
 
div#footermenu-bk
{
	background-color:#F3F3F3;     /* 背景色(黒) */
	padding:0px 0 0px;       /* 上10px、下20pxをあける */
	height:65px;              /* 縦の高さ140px */
	width:100%;                /* 横の幅を100% */
}
 
div#footermenu { 
	border: 0px solid #fff;    /* 表示領域を白枠で囲う */
	height: 100%;              /* 縦の表示領域はheader-bkと同じ */
	width: 960px;              /* 横の幅970px */
	margin: auto;              /* 中央揃え */
}


@media screen and (orientation: landscape) {
   /* 横向きの場合のスタイル */


div#footermenu-fixed { display: none;
}

div#sp-350 { display: none;
}




div#footermenu-fixed2 { display: none;
}

div#sp-3502 { display: none;
}

}

@media screen and (orientation: portrait) {
   /* 縦向きの場合のスタイル */


/* sp用にフッターにメニュー固定2 */
div#sp-3502
{
    left: 0px;                  /* 位置(左0px) */
    width: 100%;                /* 横幅100%　*/
    height: 65px;              /* 縦幅140px */
}


div#footermenu-fixed2 {
    position: fixed;            /* フッターの固定 */
    bottom: 0px;                /* 位置(下0px) */
    left: 0px;                  /* 位置(左0px) */
    width: 100%;                /* 横幅100%　*/
    height: 65px;              /* 縦幅140px */
	z-index:900;
	border-top:1px solid #FFF;
}
 
div#footermenu-bk2
{
	background-color:#F3F3F3;     /* 背景色(黒) */
	padding:0px 0 0px;       /* 上10px、下20pxをあける */
	height:65px;              /* 縦の高さ140px */
	width:100%;                /* 横の幅を100% */
}
 
div#footermenu2 { 
	border: 0px solid;    /* 表示領域を白枠で囲う */
	height: 100%;              /* 縦の表示領域はheader-bkと同じ */
	margin: auto;              /* 中央揃え */
	text-align:center;
	padding-top:0px;
}


}

}
